Gentoo Archives: gentoo-user-fr

From: Jacques Montier <jacques.montier@×××××××××××.fr>
To: gentoo-user-fr@l.g.o
Subject: Re: [gentoo-user-fr] Erreur de compilation xulrunner-1.9.0.1
Date: Tue, 29 Jul 2008 18:47:59
Message-Id: 488F65DC.9020306@numericable.fr
In Reply to: Re: [gentoo-user-fr] Erreur de compilation xulrunner-1.9.0.1 by Etienne Hilson
Etienne Hilson a gentiment tapote:
>> Impossible de compiler xulrunner-1.9.0.1. >> > > Perso, j'ai installé xulrunner-bin pour contourner le problème. > En plus, ça va plus vite ;-) > Et de toute façon, je ne sais même pas à quoi ça sert XD > > Etienne > >
Tu avais eu le même problème ? La version 1.8.1.16 de xulrunner-bin est-elle suffisante pour la dernière version de firefox (3.0.1) ? -- Jacques --

Replies

Subject Author
Re: [gentoo-user-fr] Erreur de compilation xulrunner-1.9.0.1 Etienne Hilson <etienne.hilson@×××××.com>